PRODUCT STUDIO
उत्पाद छवियाँ1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP
Allied Telesis AT-9924SP-60 स्विच
SKU: AT-9924SP-60
Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
Allied Telesis AT-9924SP-60 स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन तकनीक
तारयुक्त
फाइबर चैनल प्रोटोकॉल
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
अधिकतम डेटा ट्रांसफ़र गति
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
डेटा गति
10/100/1000 Mbps
वाई-फाई मानक
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
MTBF सीमा
130000 घंटे
सुरक्षा
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
संगतता घोषणा प्रमाणपत्र
फ्लैश मेमोरी
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
51 dB
कुंजी प्रकार
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
48 Gbit/s
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
विद्युतचुम्बकीय उत्सर्जन
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
ऊष्मा विस्सर्जन
256 BTU/s
स्टैक करने योग्य
हाँ
®